Opened 9 years ago

Closed 8 years ago

Last modified 8 years ago

#11453 closed defect (fixed)

dojox.grid.enhanced.plugins.NestedSorting should have a require for dojox.grid.EnhancedGrid

Reported by: Tomas Nielsen Owned by: evan
Priority: high Milestone: 1.6
Component: DojoX Grid Version: 1.4.2
Keywords: Cc:
Blocked By: Blocking:

Description

The dojox.grid.enhanced.plugins.NestedSorting? should have a dojo.require("dojox.grid.EnhancedGrid?");

Otherwise the build system can put them in the wrong order.

Change History (6)

comment:1 Changed 9 years ago by Adam Peller

Owner: changed from bryanforbes to evan

comment:2 Changed 8 years ago by bill

Owner: changed from evan to Evan

comment:3 Changed 8 years ago by bill

Owner: changed from Evan to evan

comment:4 Changed 8 years ago by evan

The won't be an issue in trunk for 1.6

Need to close this.

comment:5 Changed 8 years ago by evan

Resolution: fixed
Status: newclosed

Not reproduced with trunk, should be fixed with [23291] of #11734

comment:6 Changed 8 years ago by bill

Milestone: tbd1.6

bulk update: bugs fixed in past few months, presumably milestone is 1.6

Note: See TracTickets for help on using tickets.